IBM Tivoli Netcool/Reporter CGI Remote Command Injection Vulnerability

Bugtraq ID: 50864
Class: Input Validation Error
CVE: CVE-2011-4668
Remote: Yes
Local: No
Published: Nov 30 2011 12:00AM
Updated: Dec 05 2011 06:27PM
Credit: IBM
Vulnerable: IBM Tivoli Netcool Reporter 2.2.0.7
IBM Tivoli Netcool Reporter 2.2
Not Vulnerable: IBM Tivoli Netcool Reporter 2.2.0.8


 

Privacy Statement
Copyright 2010, SecurityFocus